.container {
    width: 100%;
    margin-top: 6vh;
    display: flex;
}

.voltar {
    width: 20%;
}

.voltar a {
    text-decoration: none;
    color: var(--vermelho);
    font-family: var(--corpo-texto), monospace;
    font-size: 30px;
    margin-left: 3vw;
}

.voltar a:hover {
    text-decoration: underline;
}

.texto {
    margin: 0 10vw 5vh 3vw;
    width: 80%;

}

.texto h1 {
    font-family: var(--titulo), serif;
    color: var(--vermelho);
    font-size: 40px;
    margin: 0;
}

.texto h2 {
    font-family: var(--titulo), serif;
    color: var(--vermelho);
    font-size: 25px;
    margin-top: 5vh;
}

.texto p {
    font-family: var(--corpo-texto), monospace;
    font-size: 20px;
    line-height: 1.5em;
    text-align: justify;
}

.texto a {
    text-decoration: none;
    color: var(--vermelho);
    font-family: var(--corpo-texto), monospace;
    font-size: 20px;
}

.texto a:hover {
    text-decoration: underline;
    font-weight: bold;
}

@media (max-width: 1023px) {
    .container {
        flex-direction: column;
    }

    .voltar {
        width: 100%;
        margin-bottom: 6vh;
    }

    .voltar a {
        font-size: 4vw;
    }

    .texto {
        margin: 0 0 5vh 0;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .texto h1 {
        font-family: var(--corpo-texto), serif;
        text-align: center;
        margin: 3vw 5vh;
        font-size: 5vw;
        font-weight: normal;
    }

    .texto h2 {
        font-family: var(--corpo-texto), serif;
        font-size: 4vw;
        text-align: center;
        margin: 3vw 5vh;
        font-weight: normal;
    }

    .texto p {
        text-align: center;
        margin: 3vw 5vh;
    }

    .texto a {
        font-size: 3vw;
    }
}

